.ht--form-newsletter {
}
.ht--form-newsletter .ginput_container.ginput_container_consent {
  display: flex;
  align-items: center;
}
.ht--form-newsletter #input_1_3_1 {
  width: 16px !important;
  height: 16px !important;
  border-radius: 4px !important;
}
.ht--form-newsletter
  .gform-field-label.gform-field-label--type-inline.gfield_consent_label {
  font-size: 14px !important;
}

.ht--cta-newsletter {
}
.ht--cta-newsletter {
  padding-inline: 24px !important;
}
@media (min-width: 1024px) {
  .ht--cta-newsletter .ht--internal-big-circle-cta-newsletter {
    border-radius: 904.628px;
    border: 19.871px solid #fff;
    background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0) 25.56%,
      #fff 74.2%
    );
    mix-blend-mode: hard-light;
    box-shadow: 0 0 96px 16px #74706b;
    filter: blur(20px);
    width: 900px;
    height: 900px;
    position: absolute;
    inset: 0;
    margin: auto;
  }

  .ht--cta-newsletter .ht--internal-gradient-cta-newsletter {
    width: 1170px;
    position: absolute;
    inset: 0;
    margin: auto;
    height: 100%;
    border-radius: 80px;
    background: linear-gradient(180deg, #fbf7f2 0%, #e8d8c1 100%);
  }

  .ht--cta-newsletter .ht--internal-row {
    border-radius: 80px;

    background: linear-gradient(180deg, #faf5ef 0%, #d2b48c 100%);
  }
}

@media (max-width: 1024px) {
  .ht--cta-newsletter .ht--internal-row {
    background: linear-gradient(180deg, #faf5ef 0%, #d2b48c 100%);
    border-radius: 40px;
  }
  .ht--cta-newsletter .ht--internal-big-circle-cta-newsletter {
    content: url(/wp-content/uploads/2025/10/Ellipse-11-1.png);
    position: absolute;
    inset: 0;
    margin: auto;
    width: 197%;
    aspect-ratio: 1;
    left: 50%;
    transform: translateX(-50%);
  }
}

/* _____________________________________________________________ */
.ht--form-newsletter #field_submit {
  order: 2;
  flex: 1 0 20% !important; /* fisso al 20% */
  width: 20% !important; /* override degli inline style */
  display: flex; /* per far allargare il bottone */
}
.ht--form-newsletter #field_1_3 {
  order: 3;
}
.ht--form-newsletter #field_1_1 {
  flex: 0 1 65% !important; /* cresce fino all’80% */
  order: 1;
}
.ht--form-newsletter #gform_fields_1 {
  display: flex !important;
  flex-wrap: wrap !important;
  align-items: start !important;
}

#field_submit input[type="submit"] {
  padding: 12px !important;
  width: 100% !important;
}
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media (max-width: 1024px) {
  .ht--form-newsletter #field_1_1 {
    flex: 0 1 100% !important; /* cresce fino all’80% */
    order: 1;
  }
  .ht--form-newsletter #field_1_3 {
    order: 2;
    width: 100%;
  }
  .ht--form-newsletter #field_submit {
    order: 3;
  }
}
